» Ubuntu » Paquets

Error

two or more packages specified (libmockito-java quantal)